
Member Nodes - Task #3779

MNDeployment # 3118 (Operational): Dryad Member Node

Task # 3778 (Closed): register dev.datadryad.org into DEV environment

register administrator account to DEV portal

2013-05-22 21:26 - Rob Nahf

Status: Closed Start date: 2013-05-22

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

http://mule1.dataone.org/OperationDocs/member_node_deployment/registration.html

see Create a DataONE identity section.

You have a node document with CN=Ryan Scherle A281,O=Duke University,C=US,DC=cilogon,DC=org

so probably easiest to use that account, otherwise will have to change the contactSubject.

Related issues:

Blocks Member Nodes - Task #3780: review the node document on dev DRYAD Closed 2013-05-22

History

#1 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#2 - 2013-06-24 21:09 - Ryan Scherle

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Done.

#3 - 2013-08-01 19:50 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-03-14 18:22 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
